/*     877985 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__877985__ {max-width:1920px;margin:0 auto}
.pm-banner_slide_basic__877985__ a {display:block;border:none}
.pm-banner_slide_basic__877985__ a img {border:none}
.pm-banner_slide_basic__877985__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__877985__ .item {position:relative}
.pm-banner_slide_basic__877985__ .item img {vertical-align:top}
.pm-banner_slide_basic__877985__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-banner_slide_basic__877985__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-banner_slide_basic__877985__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:left;vertical-align:middle}
.pm-banner_slide_basic__877985__ .item .caption .caption_inner .caption_cell .caption_cell_in {display:block;max-width:1000px;margin:0 auto;text-align:center;}
.pm-banner_slide_basic__877985__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-banner_slide_basic__877985__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:28px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing: -.03em;}
.pm-banner_slide_basic__877985__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:6px;color:#ffffff;font-size:14px;}

.pm-banner_slide_basic__877985__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__877985__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__877985__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:25px;color:#fff}
.pm-banner_slide_basic__877985__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__877985__ .owl-nav .owl-prev {left:5px}
.pm-banner_slide_basic__877985__ .owl-nav .owl-next {right:5px}
.pm-banner_slide_basic__877985__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__877985__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__877985__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__877985__ .owl-dots {position:absolute;left:50%;transform:translateX(-50%);bottom:25px;padding:8px 6px;border-radius:30px;box-sizing:border-box;background-color:rgba(0,0,0,.7);font-size:0;text-align:center}
.pm-banner_slide_basic__877985__ .owl-dots .owl-dot {display:inline-block;margin:0 1px;}
.pm-banner_slide_basic__877985__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__877985__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__877985__ .owl-dots .owl-dot:hover span {background:#d00000}

.pm-banner_slide_basic__877985__.empty__877985__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__877985__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__877985__.build_edit_mode .item:first-child {display:block}

@media (min-width:768px){
	.pm-banner_slide_basic__877985__ .item .caption .caption_inner .caption_cell .subject {font-size:32px;line-height:1.2em}
	.pm-banner_slide_basic__877985__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:16px;}
}

@media (min-width:1024px){
	.pm-banner_slide_basic__877985__ .item .caption .caption_inner .caption_cell {padding:0;}
	.pm-banner_slide_basic__877985__ .item .caption .caption_inner .caption_cell .subject {font-size:54px;line-height:1.3em;}
	.pm-banner_slide_basic__877985__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;}

	.pm-banner_slide_basic__877985__ .owl-dots {bottom:70px;}
	.pm-banner_slide_basic__877985__ .owl-nav [class*='owl-'] {width:70px;height:70px;}
	.pm-banner_slide_basic__877985__ .owl-nav [class*='owl-']:before {font-size:70px;}
	.pm-banner_slide_basic__877985__ .owl-dots .owl-dot span {width:13px;height:13px;}
	.pm-banner_slide_basic__877985__ .owl-nav .owl-prev {left:40px}
	.pm-banner_slide_basic__877985__ .owl-nav .owl-next {right:40px}
}

@media (min-width:1300px){
	.pm-banner_slide_basic__877985__ .item .caption .caption_inner .caption_cell .subject {font-size:60px}
	.pm-banner_slide_basic__877985__ .item .caption .caption_inner .caption_cell .exp_text {font-size:20px}
}

/*     706825 : 공백      */
.solid_line__706825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__706825__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__706825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__706825__ {height:15px}
}

/*     968555 : 한줄 텍스트      */
.text__968555__ p {
	display:block;margin:0;padding:0;
	font-size:25px;font-weight:bold;color:#ff6900;letter-spacing:0;line-height:1.5em;
}
.text__968555__ p a {color:#ff6900}

@media all and (min-width:1024px){
	.text__968555__ p {font-size:40px}
}

/*     971045 : 실선      */
.solid_line__971045__ {display:block;position:relative;width:50px;height:10px;margin:0 auto;}
.solid_line__971045__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #ff6900}

.solid_line__971045__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__971045__ {width:20px;height:30px}
}

/*     706845 : 공백      */
.solid_line__706845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__706845__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__706845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__706845__ {height:30px}
}

/*     706865 : 공백      */
.solid_line__706865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__706865__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__706865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__706865__ {height:80px}
}

/*     945595 : 장문 텍스트      */
.textarea__945595__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#800000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__945595__ p {font-size:45px}
}

/*     945585 : 이미지      */
.img__945585__ {max-width:100%}
.img__945585__ * {box-sizing:border-box}
.img__945585__ a {display:block;vertical-align:top}
.img__945585__ img {width:1200px;vertical-align:top}

/*     945725 : BLANK 컨텐츠      */
.blank__945725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__945725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__945725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__945725__ {height:20px}
}

/*     945745 : BLANK 컨텐츠      */
.blank__945745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__945745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__945745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__945745__ {height:20px}
}

/*     945735 : 이미지 리스트 (타일형)      */
.img_tile__945735__ {overflow:hidden}
.img_tile__945735__ .img_inner {margin:0 -5px}
.img_tile__945735__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__945735__ * {box-sizing:border-box}
.img_tile__945735__ .item {float:left;position:relative;width:100%;padding:20px 5px;border-right:1px solid #ddd;}
.img_tile__945735__ .item a {display:block}
.img_tile__945735__ .figure {display:block;max-width:60px;margin:0 auto;}
.img_tile__945735__ .figure img {vertical-align:top}
.img_tile__945735__ .caption {display:block;margin-top:10px}
.img_tile__945735__ .caption > span {display:block}
.img_tile__945735__ .caption > span.exp_text {color:#000000;}
.img_tile__945735__ .caption > span.subject {font-weight:bold;color:#800000}
.img_tile__945735__ .caption > span.content {margin-top:5px;color:#666666}

.text_m_sml__945735__ .caption > span.exp_text {font-size:13px;}
.text_m_sml__945735__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__945735__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__945735__ .caption > span.exp_text {font-size:14px;}
.text_m_med__945735__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__945735__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__945735__ .caption > span.exp_text {font-size:15px;}
.text_m_big__945735__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__945735__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__945735__ .item {width:100%}
.col_m_2__945735__ .item {width:50%}
.col_m_3__945735__ .item {width:33.3333%}
.col_m_4__945735__ .item {width:25%}
.col_m_1__945735__ .item,
.col_m_2__945735__ .item2n,
.col_m_3__945735__ .item3n,
.col_m_4__945735__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__945735__ .item,
	.col_m_2__945735__ .item2n,
	.col_m_3__945735__ .item3n,
	.col_m_4__945735__ .item4n {clear:none}

	.col_t_1__945735__ .item {width:100%}
	.col_t_2__945735__ .item {width:50%}
	.col_t_3__945735__ .item {width:33.3333%}
	.col_t_4__945735__ .item {width:25%}
	.col_t_5__945735__ .item {width:20%}
	.col_t_6__945735__ .item {width:16.6666%}
	.col_t_1__945735__ .item,
	.col_t_2__945735__ .item2n,
	.col_t_3__945735__ .item3n,
	.col_t_4__945735__ .item4n,
	.col_t_5__945735__ .item5n,
	.col_t_6__945735__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__945735__ .img_inner {margin:0 -10px}
	.img_tile__945735__ .item {padding:10px}
	.img_tile__945735__ .caption {margin-top:15px}
	.img_tile__945735__ .caption > span.content {margin-top:10px}

	.text_sml__945735__ .caption > span.exp_text {font-size:13px;}
	.text_sml__945735__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__945735__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__945735__ .caption > span.exp_text {font-size:14px;}
	.text_med__945735__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__945735__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__945735__ .caption > span.exp_text {font-size:20px;}
	.text_big__945735__ .caption > span.subject {font-size:25px;line-height:1.4em}
	.text_big__945735__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__945735__ .item,
	.col_t_2__945735__ .item2n,
	.col_t_3__945735__ .item3n,
	.col_t_4__945735__ .item4n,
	.col_t_5__945735__ .item5n,
	.col_t_6__945735__ .item6n {clear:none}

	.col_pc_1__945735__ .item {width:100%}
	.col_pc_2__945735__ .item {width:50%}
	.col_pc_3__945735__ .item {width:33.3333%}
	.col_pc_4__945735__ .item {width:25%}
	.col_pc_5__945735__ .item {width:20%}
	.col_pc_6__945735__ .item {width:16.6666%}
	.col_pc_1__945735__ .item,
	.col_pc_2__945735__ .item2n,
	.col_pc_3__945735__ .item3n,
	.col_pc_4__945735__ .item4n,
	.col_pc_5__945735__ .item5n,
	.col_pc_6__945735__ .item6n {clear:both}
}


/*     945755 : 공백      */
.solid_line__945755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__945755__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__945755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__945755__ {height:15px}
}

/*     945765 : 한줄 텍스트      */
.text__945765__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ff6900;letter-spacing:0;line-height:1.5em;
}
.text__945765__ p a {color:#ff6900}

@media all and (min-width:1024px){
	.text__945765__ p {font-size:40px}
}

/*     945775 : 실선      */
.solid_line__945775__ {display:block;position:relative;width:50px;height:10px;margin:0 auto;}
.solid_line__945775__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #ff6900}

.solid_line__945775__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__945775__ {width:20px;height:30px}
}

/*     945785 : 공백      */
.solid_line__945785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__945785__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__945785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__945785__ {height:15px}
}

/*     945795 : 장문 텍스트      */
.textarea__945795__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#888888;;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__945795__ p {font-size:18px}
}

/*     945805 : 이미지 리스트 (타일형)      */
.img_tile__945805__ {padding:30px 0;overflow:hidden}
.img_tile__945805__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__945805__ * {box-sizing:border-box}
.img_tile__945805__ .item {display:inline-block;position:relative;}
.img_tile__945805__ .item a {display:block}
.img_tile__945805__ .caption {display:block;padding:8px 13px;margin:2px 4px 2px 0;border-radius:25px;background:#cdcaca;font-size:13px;color:#ffffff;text-align:center;}

.text_m_sml__945805__ .caption {font-size:13px;line-height:1.4em}
.text_m_med__945805__ .caption {font-size:16px;line-height:1.4em}
.text_m_big__945805__ .caption {font-size:18px;line-height:1.4em}

@media (min-width:1024px){
	.img_tile__945805__ {padding:40px 0;}
	.img_tile__945805__ .caption{padding:10px 20px;margin:5px 10px 5px 0;}
	.text_sml__945805__ .caption {font-size:13px;line-height:1.3em}
	.text_med__945805__ .caption {font-size:16px;line-height:1.4em}
	.text_big__945805__ .caption {font-size:18px;line-height:1.4em}
}


/*     945825 : 공백      */
.solid_line__945825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__945825__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__945825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__945825__ {height:15px}
}

/*     945835 : YouTube 동영상 플레이어      */
/* farm */
.farm__945835__ {display:table;width:100%}
.farm__945835__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__945835__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__945835__ .player-item,
.player__945835__ iframe,
.player__945835__ embed,
.player__945835__ object,
.player__945835__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__945835__.player-16by9 {padding-bottom:56.25%}
.player__945835__.player-4by3 {padding-bottom:75%}

/*     945845 : 공백      */
.solid_line__945845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__945845__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__945845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__945845__ {height:15px}
}

/*     971315 : 공백      */
.solid_line__971315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__971315__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__971315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__971315__ {height:15px}
}

/*     971325 : 한줄 텍스트      */
.text__971325__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ff6900;letter-spacing:0;line-height:1.5em;
}
.text__971325__ p a {color:#ff6900}

@media all and (min-width:1024px){
	.text__971325__ p {font-size:40px}
}

/*     971335 : 실선      */
.solid_line__971335__ {display:block;position:relative;width:50px;height:10px;margin:0 auto;}
.solid_line__971335__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #ff6900}

.solid_line__971335__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__971335__ {width:20px;height:30px}
}

/*     971345 : 공백      */
.solid_line__971345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__971345__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__971345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__971345__ {height:15px}
}

/*     971355 : 장문 텍스트      */
.textarea__971355__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#888888;;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__971355__ p {font-size:18px}
}

/*     971365 : 이미지 리스트 (타일형)      */
.img_tile__971365__ {padding:30px 0;overflow:hidden}
.img_tile__971365__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__971365__ * {box-sizing:border-box}
.img_tile__971365__ .item {display:inline-block;position:relative;}
.img_tile__971365__ .item a {display:block}
.img_tile__971365__ .caption {display:block;padding:8px 13px;margin:2px 4px 2px 0;border-radius:25px;background:#cdcaca;font-size:13px;color:#ffffff;text-align:center;}

.text_m_sml__971365__ .caption {font-size:13px;line-height:1.4em}
.text_m_med__971365__ .caption {font-size:16px;line-height:1.4em}
.text_m_big__971365__ .caption {font-size:18px;line-height:1.4em}

@media (min-width:1024px){
	.img_tile__971365__ {padding:40px 0;}
	.img_tile__971365__ .caption{padding:10px 20px;margin:5px 10px 5px 0;}
	.text_sml__971365__ .caption {font-size:13px;line-height:1.3em}
	.text_med__971365__ .caption {font-size:16px;line-height:1.4em}
	.text_big__971365__ .caption {font-size:18px;line-height:1.4em}
}


/*     971375 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__971375__ {max-width:1200px;margin:0 auto}

.pm-slide_img__971375__ a {display:block;border:none}
.pm-slide_img__971375__ a img {border:none}
.pm-slide_img__971375__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__971375__ .item {position:relative}
.pm-slide_img__971375__ .item img {vertical-align:top}
.pm-slide_img__971375__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__971375__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__971375__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__971375__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__971375__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__971375__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__971375__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__971375__ .owl-nav .owl-next {right:2px}
.pm-slide_img__971375__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__971375__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__971375__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__971375__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__971375__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__971375__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__971375__ .active img {opacity:1}

.pm-slide_thum__971375__:after {content:'';display:block;clear:both}
.pm-slide_thum__971375__ .item {float:left;width:33.33%}

.pm-slide_gallery__971375__.empty__971375__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__971375__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__971375__ .item {width:16.66%}
}

.pm-slide_img__971375__.build_edit_mode .item {display:none}
.pm-slide_img__971375__.build_edit_mode .item img {width:100%}
.pm-slide_img__971375__.build_edit_mode .item:first-child {display:block}

/*     971385 : 공백      */
.solid_line__971385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__971385__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__971385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__971385__ {height:50px}
}

/*     971395 : 공백      */
.solid_line__971395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__971395__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__971395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__971395__ {height:15px}
}

/*     971405 : 한줄 텍스트      */
.text__971405__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ff6900;letter-spacing:0;line-height:1.5em;
}
.text__971405__ p a {color:#ff6900}

@media all and (min-width:1024px){
	.text__971405__ p {font-size:40px}
}

/*     971415 : 실선      */
.solid_line__971415__ {display:block;position:relative;width:50px;height:10px;margin:0 auto;}
.solid_line__971415__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #ff6900}

.solid_line__971415__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__971415__ {width:20px;height:30px}
}

/*     971425 : 공백      */
.solid_line__971425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__971425__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__971425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__971425__ {height:15px}
}

/*     971435 : 장문 텍스트      */
.textarea__971435__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#888888;;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__971435__ p {font-size:18px}
}

/*     971445 : 이미지 리스트 (타일형)      */
.img_tile__971445__ {padding:30px 0;overflow:hidden}
.img_tile__971445__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__971445__ * {box-sizing:border-box}
.img_tile__971445__ .item {display:inline-block;position:relative;}
.img_tile__971445__ .item a {display:block}
.img_tile__971445__ .caption {display:block;padding:8px 13px;margin:2px 4px 2px 0;border-radius:25px;background:#cdcaca;font-size:13px;color:#ffffff;text-align:center;}

.text_m_sml__971445__ .caption {font-size:13px;line-height:1.4em}
.text_m_med__971445__ .caption {font-size:16px;line-height:1.4em}
.text_m_big__971445__ .caption {font-size:18px;line-height:1.4em}

@media (min-width:1024px){
	.img_tile__971445__ {padding:40px 0;}
	.img_tile__971445__ .caption{padding:10px 20px;margin:5px 10px 5px 0;}
	.text_sml__971445__ .caption {font-size:13px;line-height:1.3em}
	.text_med__971445__ .caption {font-size:16px;line-height:1.4em}
	.text_big__971445__ .caption {font-size:18px;line-height:1.4em}
}


/*     971455 : 이미지      */
.img__971455__ {max-width:100%}
.img__971455__ * {box-sizing:border-box}
.img__971455__ a {display:block;vertical-align:top}
.img__971455__ img {width:1200px;vertical-align:top}

/*     971465 : 공백      */
.solid_line__971465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__971465__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__971465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__971465__ {height:80px}
}

/*     707195 : 블록 설정      */
.block_option__707195__ {display:table;width:100%}
.block_option__707195__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__707195__ {display:table;width:100%;padding: 0 58px;}
	.row__707195__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__707195__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__707195__ {height:420px;background-size:cover;background-attachment: fixed;}
}

/*     707205 : HTML 편집기      */
.html__707205__ * {line-height:1.4em}

/*     707215 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__707215__ a {
	display:inline-block;min-width:120px;margin:0;padding:15px 25px;
	border:1px solid #5da02c;border-radius:100px;background:#5da02c;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__707215__ a span {display:block;position:relative}
.icon_button__707215__.style_line a {background:transparent;color:#5da02c;transition:.5s;}
.icon_button__707215__.style_line a:hover {background:#5da02c;color:#fff}

.icon_button__707215__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;color:#ffffff
}
.icon_button__707215__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal;color:#ffffff
}
.icon_button__707215__.style_line a:hover span:before,
.icon_button__707215__.style_line a:hover span:after {color:#fff}

@media all and (min-width:1024px){
	.icon_button__707215__ a {font-size:20px}
}

/*     707225 : 타이틀 텍스트      */
.title__707225__ {font-size:0}
.title__707225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__707225__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__707225__.style_top p {padding-top:10px}
.title__707225__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__707225__.style_right p {padding-right:14px}
.title__707225__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__707225__.style_bottom p {padding-bottom:12px}
.title__707225__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__707225__.style_left p {padding-left:14px}
.title__707225__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__707225__.style_circle1 p {padding-left:18px}
.title__707225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__707225__.style_circle2 p {padding-left:18px}
.title__707225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__707225__ p {font-size:16px}
	.title__707225__.style_top p:before {width:16px}
	.title__707225__.style_right p:before {height:16px}
	.title__707225__.style_bottom p:before {width:16px}
	.title__707225__.style_left p:before {height:16px}
}

/*     707235 : 한줄 텍스트      */
.text__707235__ p {
	display:block;margin:0;padding:0;
	font-size:25px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.text__707235__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__707235__ p {font-size:40px}
}

/*     707245 : 한줄 텍스트      */
.text__707245__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__707245__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__707245__ p {font-size:16px}
}

/*     707255 : 한줄 텍스트      */
.text__707255__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__707255__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__707255__ p {font-size:15px}
}

/*     707265 : 타이틀 텍스트      */
.title__707265__ {font-size:0}
.title__707265__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__707265__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__707265__.style_top p {padding-top:10px}
.title__707265__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__707265__.style_right p {padding-right:14px}
.title__707265__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__707265__.style_bottom p {padding-bottom:12px}
.title__707265__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__707265__.style_left p {padding-left:14px}
.title__707265__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__707265__.style_circle1 p {padding-left:18px}
.title__707265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__707265__.style_circle2 p {padding-left:18px}
.title__707265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__707265__ p {font-size:16px}
	.title__707265__.style_top p:before {width:16px}
	.title__707265__.style_right p:before {height:16px}
	.title__707265__.style_bottom p:before {width:16px}
	.title__707265__.style_left p:before {height:16px}
}

/*     707275 : 한줄 텍스트      */
.text__707275__ p {
	display:block;margin:0;padding:0;
	font-size:25px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.text__707275__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__707275__ p {font-size:40px}
}

/*     707285 : 한줄 텍스트      */
.text__707285__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__707285__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__707285__ p {font-size:16px}
}

/*     707295 : 한줄 텍스트      */
.text__707295__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__707295__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__707295__ p {font-size:16px}
}

/*     707305 : 타이틀 텍스트      */
.title__707305__ {font-size:0}
.title__707305__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__707305__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__707305__.style_top p {padding-top:10px}
.title__707305__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__707305__.style_right p {padding-right:14px}
.title__707305__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__707305__.style_bottom p {padding-bottom:12px}
.title__707305__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__707305__.style_left p {padding-left:14px}
.title__707305__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__707305__.style_circle1 p {padding-left:18px}
.title__707305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__707305__.style_circle2 p {padding-left:18px}
.title__707305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__707305__ p {font-size:16px}
	.title__707305__.style_top p:before {width:16px}
	.title__707305__.style_right p:before {height:16px}
	.title__707305__.style_bottom p:before {width:16px}
	.title__707305__.style_left p:before {height:16px}
}

/*     707315 : 빠른 메뉴 (이미지 사용 안함)      */
.quick_nav__707315__ {overflow:hidden}
.quick_nav__707315__ > ul {margin:0 0 0 -5px;padding:0;}
.quick_nav__707315__ > ul:after {content:'';display:block;clear:both}
.quick_nav__707315__ > ul > li {box-sizing:border-box;float:left;width:100%;margin:0;padding:0 0 5px 5px;list-style-type:none;}
.quick_nav__707315__ .item {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #ddd;background:#f4f4f4;}
.quick_nav__707315__ .item .item_inner {display:table-cell;padding:5px;text-align:center;vertical-align:middle;}
.quick_nav__707315__ .item .item_inner .subject {display:block;font-size:14px;color:#444444;line-height:20px;letter-spacing:-.03em;}
.quick_nav__707315__ .item .item_inner .content {display:block;margin-top:2px;font-size:13px;color:#444444;line-height:18px;letter-spacing:-.03em;}

@media (min-width:1024px){
	.quick_nav__707315__ > ul {margin-left:-10px}
	.quick_nav__707315__ > ul > li {padding: 0 0 10px 10px}
	.quick_nav__707315__ .item {height:50px;}
	.quick_nav__707315__ .item .item_inner .subject {font-size:16px;font-weight:bold;line-height:22px;}
	.quick_nav__707315__ .item .item_inner .content {font-size:14px;line-height:20px;}
	.quick_nav__707315__ .item .item_inner:hover .subject, .quick_nav__707315__ .item .item_inner:hover .content {color:#964a3c;}
}

/*     707325 : 실선      */
.solid_line__707325__ {display:block;position:relative;width:100%;height:30px}
.solid_line__707325__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #dddddd}

.solid_line__707325__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__707325__ {height:20px}
}

/*     971985 : HTML 편집기      */
.html__971985__ * {line-height:1.4em}

